<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Digicel Web" mcc="714" mnc="04" apn="web" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Digicel MMS" mcc="714" mnc="04" apn="wap" user="" server="" password="" proxy="" port="" mmsproxy="172.27.99.99" mmsport="8080" mmsc="http://mmc.digicelpanama.com/servlets/mms" type="mms"/>
</apns>
